/* MOBILE MENU USES sliding-mobilemenu.js in /js FOR ANIMATION */

@media screen and (min-width: 1201px) {
	.hide-desktop {
		display:none;
	}

}


@media screen and (max-width: 1200px) {
	
	.logo {
		width: 260px;
		left: 8%;
		position: absolute;
		top: 22px;
	}

	.hide-mobile {
		display: none;
	}
	
	
	
	.nav {
		/* background-color: rgb(255,255,255); */
		width: 100%;
		height: 60px;
		position: fixed;
		top: 0px;
		z-index: 1000;
		padding-top: 0px;
		box-shadow: 0 5px 10px -2px rgba(0,34,44,.10);
	}
	
	.hide-mobile {
		display: none;
	}

	.primary-menu {
		margin-bottom: 50px;
		font-size: 2rem;
		line-height: 3rem;
		margin-top: 100px;
	}
	
	.primary-menu a {
		text-decoration: none;
	}

	.primary-menu li, .top-menu li, .language-select-menu li {
		display: block;
		position: relative;
		text-align: left;
	}

	.primary-menu li li, .top-menu li li, .language-select-menu li li {
		display: block;
		font-size: 1.4rem;
		line-height: 2rem;
		margin-bottom: 20px;
	}

	/*.sub-menu {
		display: none !important;
	}*/



	

	#mobile {
		background: rgb(0,34,44);
	}

	.mobilecontent {
		position: fixed;
		top: 0px;
		z-index: 20;
		width: 100%;
		height: 100%;
		overflow: hidden;
		visibility: hidden;
		-webkit-transition: all 0.8s ease-in;
		-moz-transition: all 0.8s ease-in;
		-khtml-transition: all 0.8s ease-in;
		-o-transition: all 0.8s ease-in;
		transition: all 0.8s ease-in;
		opacity: 0;
	}
	
	.mobilecontent ul {
		padding-inline-start: 8% !important;
	}

	#burgerBtn {
		border-top: 2px solid rgb(0,34,44);
		height: 25px;
		width: 30px;
		box-sizing: border-box;
		position: absolute;
		z-index: 30;
		right: 20px;
		top: 15px;
		cursor: pointer;
		-webkit-transition: all 0.3s ease-in;
		-moz-transition: all 0.3s ease-in;
		-khtml-transition: all 0.3s ease-in;
		-o-transition: all 0.3s ease-in;
		transition: all 0.3s ease-in;
	}

	#burgerBtn:before {
		content: "";
		display: block;
		position: absolute;
		height: 2px;
		width: 30px;
		left: 0;
		background: rgb(0,34,44);
		top: 10px;
		-webkit-transition: all 0.3s ease-in;
		-moz-transition: all 0.3s ease-in;
		-khtml-transition: all 0.3s ease-in;
		-o-transition: all 0.3s ease-in;
		transition: all 0.3s ease-in;
	}

	#burgerBtn:after {
		content: "";
		display: block;
		position: absolute;
		height: 2px;
		width: 30px;
		left: 0;
		background: rgb(0,34,44);
		bottom: 0;
		-webkit-transition: all 0.8s ease-in;
		-moz-transition: all 0.8s ease-in;
		-khtml-transition: all 0.8s ease-in;
		-o-transition: all 0.8s ease-in;
		transition: all 0.8s ease-in;
	}

	.mobilecontent ul {
		position: absolute;
		z-index: 10;
		list-style-type: none;
		margin: 100px 0 0 0px;
		padding: 0;
		overflow: hidden;
	}
	
	

	.mobilecontent ul li {
		width: 300px;
		margin: 0;
		margin-left: -300px;
		color: rgb(9,40,68) !important;
		-webkit-transition: all 0.6s ease-in;
		-moz-transition: all 0.6s ease-in;
		-khtml-transition: all 0.6s ease-in;
		-o-transition: all 0.6s ease-in;
		transition: all 0.6s ease-in;
	}

	.navigation .mobilecontent ul li {
		width: 300px;
		margin-left: 0;
		color: #ffffff;
	}

	.navigation #burgerBtn {
		border-color: transparent;
	}

		.navigation #burgerBtn:before {
		background: rgb(9,40,68) !important;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-khtml-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
		width: 33px;
		left: -2px;
	}

	.navigation #burgerBtn:after {
		background: rgb(9,40,68) !important;
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-khtml-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		transform: rotate(135deg);
		bottom: 11px;
		width: 33px;
		left: -2px;
	}

	.navigation .mobilecontent {
		/*background: rgb(0,34,44);*/
		visibility: visible;
		opacity: 1;
		transition: opacity 0.8s ease;
		}

	}

	.navigation .logo {
		-webkit-transition: all 0.8s ease-in;
		-moz-transition: all 0.8s ease-in;
		-khtml-transition: all 0.8s ease-in;
		-o-transition: all 0.8s ease-in;
		transition: all 0.8s ease-in
	}
}